/******************************************************************************
*                                                                             *
*                            Module specification                             *
*                                                                             *
*                                Copyright by                                 *
*                                                                             *
*                              Azoteq (Pty) Ltd                               *
*                          Republic of South Africa                           *
*                                                                             *
*                           Tel: +27(0)21 863 0033                            *
*                          E-mail: info@azoteq.com                            *
*                                                                             *
*******************************************************************************
Name             :  Comms.h
Description      :  Header file which defines a number of constants and typedefs
Author           :  Alwino van der Merwe
Date             :  14/06/13
Revision         :  V1.0
*******************************************************************************/


#define RETURN_OK 0x00
#define IC_ERROR_SER_TIMEOUT  0x03


typedef unsigned char       byte;				// 8-bit unsigned
typedef unsigned int        word;				// 16-bit unsigned
typedef unsigned long       DWORD;				// 32-bit unsigned
typedef signed char         CHAR;				// 8-bit signed
typedef signed short int    SHORT;				// 16-bit signed
typedef signed long         LONG;				// 32-bit signed


#define ERR_DEVICE_NOT_READY	20


