/******************************************************************************
*                                                                             *
*                            Module specification                             *
*                                                                             *
*                                Copyright by                                 *
*                                                                             *
*                              Azoteq (Pty) Ltd                               *
*                          Republic of South Africa                           *
*                                                                             *
*                           Tel: +27(0)21 863 0033                            *
*                          E-mail: info@azoteq.com                            *
*                                                                             *
*******************************************************************************
Name             :  includes.h
Description      :  Function definitions for IQS259 I2C firmware library
Author           :  Alwino van der Merwe
Date             :  13/06/13
Revision         :  V1.0
*******************************************************************************/



#ifndef INCLUDES__H
#define INCLUDES__H

#include "IQS333.h"


/*
 * Define the header files that are included in here
 */

#include "HW.h"
#include "Comms.h"
#include "I2C_HW.h"
#include "IQS333.h"
#include "IQS333_handler.h"
#include "pic_handler.h"
#include "i2c_high_level.h"


#endif