/******************************************************************************
*                                                                             *
*                            Module specification                             *
*                                                                             *
*                                Copyright by                                 *
*                                                                             *
*                              Azoteq (Pty) Ltd                               *
*                          Republic of South Africa                           *
*                                                                             *
*                           Tel: +27(0)21 863 0033                            *
*                          E-mail: info@azoteq.com                            *
*                                                                             *
*******************************************************************************
Name             :  I2C_HW.h
Description      :  Header file of I2C_HW.c
Author           :  Alwino van der Merwe
Date             :  14/06/13
Revision         :  V1.0
*******************************************************************************/



#ifndef I2C_HW_H
#define	I2C_HW_H

void Comms_init(void);
void CommsIQS_stop(void);
void CommsIQS_repeat_start(void);
unsigned char CommsIQS_start(void);
unsigned char CommsIQS_read_ack(void);
unsigned char CommsIQS_read_nack(void);
void CommsIQS_event_mode_handshake(void);
void CommsIQS_send(unsigned char send_data);

#endif