/******************************************************************************
*                                                                             *
*                            Module specification                             *
*                                                                             *
*                                Copyright by                                 *
*                                                                             *
*                              Azoteq (Pty) Ltd                               *
*                          Republic of South Africa                           *
*                                                                             *
*                           Tel: +27(0)21 863 0033                            *
*                          E-mail: info@azoteq.com                            *
*                                                                             *
*******************************************************************************
Name             :  delay.c
Description      :  Delay functions for PIC
Author           :  Alwino van der Merwe
Date             :  13/06/13
*******************************************************************************/

#include <pic.h>			//in Hi-Tech Lite compiler
#include "includes.h"

/**
 * Define variables
 */

void delay1ms(void)
{
    unsigned int i = 0;
    unsigned int x = 0;

    asm("clrwdt");

    for (i = 0; i < 250; i++)  //Tcy = 500n , 1ms/500n / 4ops = 500 loops
    {
        asm("clrwdt");
    }
}

void delay_ms(unsigned int x)
{
    unsigned int i;

    for ( i = 0; i < x; i++)
    {
        delay1ms();
    }
}